# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.esx_tokend.apply.set.error = "Échec de la définition de la configuration esxtokend."
com.vmware.esx.services.esx_tokend.apply.delete.error = "La suppression de la configuration esxtokend n'est pas prise en charge."